> ## Documentation Index
> Fetch the complete documentation index at: https://docs.telli.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove from Auto Dialer

> Removes a contact from the auto dialer queue



## OpenAPI

````yaml openapi.json POST /v1/remove-from-auto-dialer
openapi: 3.0.3
info:
  title: telli API
  version: 1.0.0
  description: API documentation for telli's V1 endpoints
servers:
  - url: https://api.telli.com
security:
  - apiKey: []
paths:
  /v1/remove-from-auto-dialer:
    post:
      summary: Remove from Auto Dialer
      description: Removes a contact from the auto dialer queue
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - contact_id
              properties:
                contact_id:
                  type: string
                  format: uuid
                  description: >-
                    telli contact ID of the contact to remove from the auto
                    dialer
      responses:
        '200':
          description: Contact removed from auto dialer successfully
          content:
            application/json:
              schema:
                type: object
                properties:
                  contact_id:
                    type: string
                    format: uuid
        '400':
          description: Invalid request
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
        '401':
          description: Unauthorized - Invalid API key
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    Error:
      type: object
      properties:
        message:
          type: string
  securitySchemes:
    apiKey:
      type: apiKey
      in: header
      name: Authorization
      description: 'API key must be provided as: Bearer <api_key>'
      x-bearer-format: Bearer

````